{
	"name": "Nordschleife by Snoopy v1.1",
	"description": "The Green Hell",
	"tags" : ["test track"],
	"geotags": ["lat", "lon"],
	"country": "Germany",
	"city": "Nurburg",
	"length": "20.8km",
	"width": "8m-9m",
	"pitboxes": "26",
	"run": "Test!"
}